help with xlconnect

I have got xlconnect however when I try library(xlconnect) I get the flowing code Version:1.0 StartHTML:0000000107 EndHTML:0000000981 StartFragment:0000000127 EndFragment:0000000963

Error in library(xlconnect) : there is no package called ‘xlconnect’

I am doing something wrong!

R is case sensitive and the actual package name is XLConnect

2 Likes